
/*BEGIN textv2_1707237211946_46870538086*//*END textv2_1707237211946_46870538086*//*BEGIN textv2_1707237211947_87217091899*/
#builder-sections #textv2_1707237211947_87217091899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_87217091899 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_87217091899*//*BEGIN buttonv2_1707237211948_5482775495*/
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1707237211948_5482775495 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1707237211948_5482775495*/
/*BEGIN imagev2_1707237211948_10181496076*/
#builder-sections #imagev2_1707237211948_10181496076 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707237211948_10181496076*/
/*BEGIN textv2_1707237211947_35338202425*/
#builder-sections #textv2_1707237211947_35338202425 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707237211947_35338202425 .omw-sentence {padding:0px;}
/*END textv2_1707237211947_35338202425*/
/*BEGIN textv2_1709632919849_23821860189*/
#builder-sections #textv2_1709632919849_23821860189 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919849_23821860189 .omw-sentence {padding:0px;}
/*END textv2_1709632919849_23821860189*/
/*BEGIN textv2_1709632919852_2024257714*/
#builder-sections #textv2_1709632919852_2024257714 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919852_2024257714 .omw-sentence {padding:0px;}
/*END textv2_1709632919852_2024257714*/
/*BEGIN textv2_1709632919853_78450619475*/
#builder-sections #textv2_1709632919853_78450619475 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709632919853_78450619475 .omw-sentence {padding:0px;}
/*END textv2_1709632919853_78450619475*/
/*BEGIN imagev2_1709550528152_29914180772*/
#builder-sections #imagev2_1709550528152_29914180772 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550528152_29914180772*/
/*BEGIN imagev2_1709550535961_20099286505*/
#builder-sections #imagev2_1709550535961_20099286505 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550535961_20099286505*/
/*BEGIN textv2_1709550487604_5868343983*/
#builder-sections #textv2_1709550487604_5868343983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487604_5868343983 .omw-sentence {padding:0px;}
/*END textv2_1709550487604_5868343983*/
/*BEGIN textv2_1709550487605_54418198590*/
#builder-sections #textv2_1709550487605_54418198590 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487605_54418198590 .omw-sentence {padding:0px;}
/*END textv2_1709550487605_54418198590*/
/*BEGIN textv2_1709550487606_5997101781*/
#builder-sections #textv2_1709550487606_5997101781 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550487606_5997101781 .omw-sentence {padding:0px;}
/*END textv2_1709550487606_5997101781*/
/*BEGIN textv2_1709550535961_39440858541*/
#builder-sections #textv2_1709550535961_39440858541 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535961_39440858541 .omw-sentence {padding:0px;}
/*END textv2_1709550535961_39440858541*/
/*BEGIN textv2_1709550535962_88740249941*/
#builder-sections #textv2_1709550535962_88740249941 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550535962_88740249941 .omw-sentence {padding:0px;}
/*END textv2_1709550535962_88740249941*/
/*BEGIN textv2_1709550528153_78995728186*/
#builder-sections #textv2_1709550528153_78995728186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_78995728186 .omw-sentence {padding:0px;}
/*END textv2_1709550528153_78995728186*/
/*BEGIN textv2_1709550528153_94968121763*/
#builder-sections #textv2_1709550528153_94968121763 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709550528153_94968121763 .omw-sentence {padding:0px;}
/*END textv2_1709550528153_94968121763*/
/*BEGIN buttonv2_1709632919857_82988811728*/
#builder-sections #buttonv2_1709632919857_82988811728 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709632919857_82988811728 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709632919857_82988811728*/
/*BEGIN imagev2_1709550487605_84387395083*/
#builder-sections #imagev2_1709550487605_84387395083 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709550487605_84387395083*/
/*BEGIN buttonv2_1709550487606_52255487527*/
#builder-sections #buttonv2_1709550487606_52255487527 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550487606_52255487527 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550487606_52255487527*/
/*BEGIN buttonv2_1709550528154_35163454857*/
#builder-sections #buttonv2_1709550528154_35163454857 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550528154_35163454857 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550528154_35163454857*/
/*BEGIN buttonv2_1709550535962_20673831702*/
#builder-sections #buttonv2_1709550535962_20673831702 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709550535962_20673831702 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709550535962_20673831702*/
/*BEGIN textv2_1707244384356_33977388574*//*END textv2_1707244384356_33977388574*//*BEGIN imagev2_1707244384359_38958019340*/
#builder-sections #imagev2_1707244384359_38958019340 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244384359_38958019340*//*BEGIN textv2_1707244384359_91478518589*//*END textv2_1707244384359_91478518589*//*BEGIN textv2_1707244384360_42918466231*//*END textv2_1707244384360_42918466231*//*BEGIN imagev2_1707244384360_17584248397*//*END imagev2_1707244384360_17584248397*//*BEGIN textv2_1707244384361_84706623480*//*END textv2_1707244384361_84706623480*//*BEGIN textv2_1707244384361_37134953346*/
#builder-sections #textv2_1707244384361_37134953346 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384361_37134953346 .omw-sentence {padding:0px;}
/*END textv2_1707244384361_37134953346*//*BEGIN imagev2_1707244384362_74340405758*//*END imagev2_1707244384362_74340405758*//*BEGIN textv2_1707244384362_26411958167*//*END textv2_1707244384362_26411958167*//*BEGIN textv2_1707244384362_3758978299*//*END textv2_1707244384362_3758978299*/
/*BEGIN w_1594248188613*/
#builder-sections [idd='w_1594248188613'] {background-color:var(--cor3) !important; }
/*END w_1594248188613*/
/*BEGIN w_1684506099500*/
#builder-sections [idd='w_1684506099500'] {background-color:var(--cor3) !important; }
/*END w_1684506099500*/
/*BEGIN imagev2_1709547768220_99007645726*/
#builder-sections #imagev2_1709547768220_99007645726 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547768220_99007645726*/
/*BEGIN w_1719828361046_23575205467*//*END w_1719828361046_23575205467*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN textv2_1719828795526_93840359186*/
#builder-sections #textv2_1719828795526_93840359186 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795526_93840359186 .omw-sentence {padding:0px;}
/*END textv2_1719828795526_93840359186*/
/*BEGIN textv2_1719828795528_84527493899*/
#builder-sections #textv2_1719828795528_84527493899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {padding:0px;}
/*END textv2_1719828795528_84527493899*/
/*BEGIN textv2_1719828795528_84527493899*/
#builder-sections #textv2_1719828795528_84527493899 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828795528_84527493899 .omw-sentence {padding:0px;}
/*END textv2_1719828795528_84527493899*/
/*BEGIN w_1719828361040_42469141595*/
#builder-sections [idd='w_1719828361040_42469141595'] {background-color:transparent !important; }
/*END w_1719828361040_42469141595*/
/*BEGIN w_1719828795519_52352174629*/
#builder-sections [idd='w_1719828795519_52352174629'] {background-color:transparent !important; }
/*END w_1719828795519_52352174629*/
/*BEGIN imagev2_1707244384357_82872659595*/
#builder-sections #imagev2_1707244384357_82872659595 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707244384357_82872659595*/
/*BEGIN textv2_1707244384358_22227641671*/
#builder-sections #textv2_1707244384358_22227641671 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707244384358_22227641671 .omw-sentence {padding:0px;}
/*END textv2_1707244384358_22227641671*/
/*BEGIN w_1719829387039_48181819630*//*END w_1719829387039_48181819630*/
/*BEGIN w_1719829388718_36019919416*//*END w_1719829388718_36019919416*/
/*BEGIN textv2_1719829388724_47770725932*//*END textv2_1719829388724_47770725932*/
/*BEGIN imagev2_1719829393544_25445287140*//*END imagev2_1719829393544_25445287140*/
/*BEGIN imagev2_1719829387041_57286488963*/
#builder-sections #imagev2_1719829387041_57286488963 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719829387041_57286488963*/
/*BEGIN textv2_1719829387042_25716896735*/
#builder-sections #textv2_1719829387042_25716896735 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719829387042_25716896735 .omw-sentence {padding:0px;}
/*END textv2_1719829387042_25716896735*/
/*BEGIN imagev2_1719829388720_78740115504*/
#builder-sections #imagev2_1719829388720_78740115504 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719829388720_78740115504*/
/*BEGIN w_1707244384349_47778620910*/
#builder-sections [idd='w_1707244384349_47778620910'] {background-color:var(--cor5) !important; }
/*END w_1707244384349_47778620910*/
/*BEGIN w_1709550848170_32714766619*/
#builder-sections [idd='w_1709550848170_32714766619'] {background-color:var(--cor5) !important; }
/*END w_1709550848170_32714766619*/
/*BEGIN w_1709632912502_13035369588*/
#builder-sections [idd='w_1709632912502_13035369588'] {background-color:rgba(30, 27, 27, 0.2) !important; }
@media screen and (min-width: 1500px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_1500.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
@media screen and (max-width: 1000px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_1000.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
@media screen and (max-width: 750px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_750.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
@media screen and (max-width: 500px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_500.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
@media screen and (max-width: 300px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_300.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
@media screen and (max-width: 100px) { #builder-sections.live-preview [idd='w_1709632912502_13035369588'] {background-image:url(https://cdn.weasy.io/users/i-sensis/other/18775_100.jpg), url(https://cdn.weasy.io/users/i-sensis/other/18775.jpg) !important; } }
/*END w_1709632912502_13035369588*/
/*BEGIN textv2_1719587561551_82041459962*/
#builder-sections #textv2_1719587561551_82041459962 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719587561551_82041459962 .omw-sentence {padding:0px;}
/*END textv2_1719587561551_82041459962*/
/*BEGIN textv2_1719828667447_24151750151*/
#builder-sections #textv2_1719828667447_24151750151 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828667447_24151750151 .omw-sentence {padding:0px;}
/*END textv2_1719828667447_24151750151*/
/*BEGIN imagev2_1719828562890_75568751321*/
#builder-sections #imagev2_1719828562890_75568751321 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719828562890_75568751321*/
/*BEGIN 1719925014668_88044717858*/
#builder-sections [idd='1719925014668_88044717858'] {background-color:transparent !important; }
/*END 1719925014668_88044717858*/
/*BEGIN imagev2_1719925020215_50919863678*/
#builder-sections #imagev2_1719925020215_50919863678 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719925020215_50919863678*/
/*BEGIN imagev2_1719925053428_28647042621*/
#builder-sections #imagev2_1719925053428_28647042621 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719925053428_28647042621*/
/*BEGIN imagev2_1719925102898_99311278791*/
#builder-sections #imagev2_1719925102898_99311278791 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719925102898_99311278791*/
/*BEGIN imagev2_1719925104794_81892818590*/
#builder-sections #imagev2_1719925104794_81892818590 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719925104794_81892818590*/
/*BEGIN w_1719828369003_68156587100*/
#builder-sections [idd='w_1719828369003_68156587100'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1719828369003_68156587100*/
/*BEGIN w_1709547768219_74520895456*/
#builder-sections [idd='w_1709547768219_74520895456'] {background-color:var(--cor5) !important; }
/*END w_1709547768219_74520895456*/
/*BEGIN textv2_1709547768221_79999990641*/
#builder-sections #textv2_1709547768221_79999990641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_79999990641 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_79999990641*/
/*BEGIN buttonv2_1709547768222_54039144950*/
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547768222_54039144950 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547768222_54039144950*/
/*BEGIN buttonv2_1719828361053_24746499360*/
#builder-sections #buttonv2_1719828361053_24746499360 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1719828361053_24746499360 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1719828361053_24746499360*/
/*BEGIN textv2_1719828361048_20642862190*/
#builder-sections #textv2_1719828361048_20642862190 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361048_20642862190 .omw-sentence {padding:0px;}
/*END textv2_1719828361048_20642862190*/
/*BEGIN w_1709550848173_10953145433*/
#builder-sections [idd='w_1709550848173_10953145433'] {background-color:var(--cor6) !important; }
/*END w_1709550848173_10953145433*/
/*BEGIN w_1719851863808_53433808747*/
#builder-sections [idd='w_1719851863808_53433808747'] {background-color:var(--cor6) !important; }
/*END w_1719851863808_53433808747*/
/*BEGIN w_1719851884265_66222410565*/
#builder-sections [idd='w_1719851884265_66222410565'] {background-color:var(--cor6) !important; }
/*END w_1719851884265_66222410565*/
/*BEGIN w_1709550848172_89227160582*/
#builder-sections [idd='w_1709550848172_89227160582'] {background-color:transparent !important; }
/*END w_1709550848172_89227160582*/
/*BEGIN imagev2_1719852376496_66165145197*/
#builder-sections #imagev2_1719852376496_66165145197 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1719852376496_66165145197*/
/*BEGIN 1719925014668_81072693803*/
#builder-sections [idd='1719925014668_81072693803'] {background-color:transparent !important; }
/*END 1719925014668_81072693803*/
/*BEGIN w_1719925053426_58566662156*/
#builder-sections [idd='w_1719925053426_58566662156'] {background-color:transparent !important; }
/*END w_1719925053426_58566662156*/
/*BEGIN w_1719925102896_11461452318*/
#builder-sections [idd='w_1719925102896_11461452318'] {background-color:transparent !important; }
/*END w_1719925102896_11461452318*/
/*BEGIN w_1719925104792_96617089880*/
#builder-sections [idd='w_1719925104792_96617089880'] {background-color:transparent !important; }
/*END w_1719925104792_96617089880*/
/*BEGIN 1719853065986_52717175826*/
#builder-sections [idd='1719853065986_52717175826'] {background-color:transparent !important; }
/*END 1719853065986_52717175826*/
/*BEGIN textv2_1719852907364_92082848562*/
#builder-sections #textv2_1719852907364_92082848562 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907364_92082848562 .omw-sentence {padding:0px;}
/*END textv2_1719852907364_92082848562*/
/*BEGIN w_1719927525205_21683698200*//*END w_1719927525205_21683698200*/
/*BEGIN w_1719927525208_79045507411*/
#builder-sections [idd='w_1719927525208_79045507411'] {background-color:transparent !important; }
/*END w_1719927525208_79045507411*/
/*BEGIN w_1719927525212_40578265219*/
#builder-sections [idd='w_1719927525212_40578265219'] {background-color:transparent !important; }
/*END w_1719927525212_40578265219*/
/*BEGIN w_1719927525215_24405498232*/
#builder-sections [idd='w_1719927525215_24405498232'] {background-color:transparent !important; }
/*END w_1719927525215_24405498232*/
/*BEGIN w_1719927525216_81378955105*/
#builder-sections [idd='w_1719927525216_81378955105'] {background-color:transparent !important; }
/*END w_1719927525216_81378955105*/
/*BEGIN w_1719927525219_95313597944*/
#builder-sections [idd='w_1719927525219_95313597944'] {background-color:transparent !important; }
/*END w_1719927525219_95313597944*/
/*BEGIN w_1719932548487_74883693710*/
#builder-sections [idd='w_1719932548487_74883693710'] {background-color:transparent !important; }
/*END w_1719932548487_74883693710*/
/*BEGIN w_1719932548482_70075811267*/
#builder-sections [idd='w_1719932548482_70075811267'] {background-color:transparent !important; }
/*END w_1719932548482_70075811267*/
/*BEGIN w_1719932548480_28435471287*//*END w_1719932548480_28435471287*/
/*BEGIN w_1719828361043_75984859721*/
#builder-sections [idd='w_1719828361043_75984859721'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1719828361043_75984859721*/
/*BEGIN imagev2_1719830054385_32273784820*/
#builder-sections #imagev2_1719830054385_32273784820 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1719830054385_32273784820 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1719830054385_32273784820 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1719830054385_32273784820 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1719830054385_32273784820 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1719830054385_32273784820*/
/*BEGIN form_1719852978408_18845589225*/
#builder-sections #form_1719852978408_18845589225 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1719852978408_18845589225 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1719852978408_18845589225 input, #builder-sections  #form_1719852978408_18845589225 textarea, #builder-sections #form_1719852978408_18845589225 .omw-form-select select, #builder-sections #form_1719852978408_18845589225 textarea {color:var(--cor3) !important; background-color:var(--cor6) !important; }
#builder-sections #form_1719852978408_18845589225 input, #builder-sections  #form_1719852978408_18845589225 textarea, #builder-sections #form_1719852978408_18845589225 .omw-form-select select, #builder-sections #form_1719852978408_18845589225 textarea, #builder-sections.live-preview #form_1719852978408_18845589225 .omw-form-select .nice-select {border-left: 1px solid var(--cor3) !important;}
#builder-sections #form_1719852978408_18845589225 input, #builder-sections  #form_1719852978408_18845589225 textarea, #builder-sections #form_1719852978408_18845589225 .omw-form-select select, #builder-sections #form_1719852978408_18845589225 textarea, #builder-sections.live-preview #form_1719852978408_18845589225 .omw-form-select .nice-select {border-right: 1px solid var(--cor3) !important;}
#builder-sections #form_1719852978408_18845589225 input, #builder-sections  #form_1719852978408_18845589225 textarea, #builder-sections #form_1719852978408_18845589225 .omw-form-select select, #builder-sections #form_1719852978408_18845589225 textarea, #builder-sections.live-preview #form_1719852978408_18845589225 .omw-form-select .nice-select {border-top: 1px solid var(--cor3) !important;}
#builder-sections #form_1719852978408_18845589225 input, #builder-sections  #form_1719852978408_18845589225 textarea, #builder-sections #form_1719852978408_18845589225 .omw-form-select select, #builder-sections #form_1719852978408_18845589225 textarea, #builder-sections.live-preview #form_1719852978408_18845589225 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor3) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1719852978408_18845589225 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1719852978408_18845589225 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719852978408_18845589225 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719852978408_18845589225 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1719852978408_18845589225 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1719852978408_18845589225 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1719852978408_18845589225 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1719852978408_18845589225 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1719852978408_18845589225 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1719852978408_18845589225 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1719852978408_18845589225 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1719852978408_18845589225 .omw-form-select .nice-select{background-color: var(--cor6);color:var(--cor3); font-size:16px !important;}
/*END form_1719852978408_18845589225*/
/*BEGIN w_1719828795521_14579863484*/
#builder-sections [idd='w_1719828795521_14579863484'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1719828795521_14579863484*/
/*BEGIN textv2_1719828361050_84661004702*/
#builder-sections #textv2_1719828361050_84661004702 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719828361050_84661004702 .omw-sentence {padding:0px;}
/*END textv2_1719828361050_84661004702*/
/*BEGIN 1719853065986_52535737629*/
#builder-sections [idd='1719853065986_52535737629'] {background-color:transparent !important; }
/*END 1719853065986_52535737629*/
/*BEGIN 1719853065986_8783072994*/
#builder-sections [idd='1719853065986_8783072994'] {background-color:transparent !important; }
/*END 1719853065986_8783072994*/
/*BEGIN textv2_1719852907365_65153714131*/
#builder-sections #textv2_1719852907365_65153714131 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1719852907365_65153714131 .omw-sentence {padding:0px;}
/*END textv2_1719852907365_65153714131*/
/*BEGIN 1719853065986_79186711192*/
#builder-sections [idd='1719853065986_79186711192'] {background-color:transparent !important; }
/*END 1719853065986_79186711192*/

/*BEGIN w_1719852907345_51090597838*/
#builder-sections [idd='w_1719852907345_51090597838'] {background-color:var(--cor6) !important; }

/*END w_1719852907345_51090597838*/
